@charset "UTF-8";

.contents_wrap{
  max-width: 800px;
  margin: 60px auto 0;
}

.refund_details{
  width: 90%;
  margin: 0 auto 120px;
}
.refund_summary{
  background-color: #1F7ACC;
  color: #fff;
  font-size: 2.9rem;
  font-weight: bold;
  text-align: center;
  padding: 20px 10px;
  letter-spacing: .1em;
  list-style: none;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.refund_summary::after{
  content: "";
  width: 28px;
  height: 28px;
  background: no-repeat url(/images/pc/content/free/renewal_campaign/refund_arrow.svg) 0 0 / 100% auto;
  display: inline-block;
  margin-left: 10px;
  transition: ease 0.3s;
}
.refund_details[open] .refund_summary::after{
  transform: rotate(180deg);
}
.refund_cont{
  border-left: 1px solid #1F7ACC;
  border-right: 1px solid #1F7ACC;
  border-bottom: 1px solid #1F7ACC;
  padding: 30px 20px;
}
.refund_catch{
  font-size: 2.4rem;
  line-height: 3.36rem;
  text-align: center;
  margin-bottom: 20px;
}
.refund_note_title{
  background-color: #8bc3e4;
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  padding: 15px 10px;
}
.refund_note_cont{
  background-color: rgb(139, 195, 228, .2);
  padding: 30px 25px 15px;
  margin-bottom: 30px;
}
.refund_note_text{
  font-size: 1.8rem;
  line-height: 2.52rem;
  margin-bottom: 20px;
}
.refund_note_detail_title,
.refund_note_detail_text{
  font-size: 1.8rem;
  line-height: 2.52rem;
}
.refund_note_detail_title{
  font-weight: bold;
  margin-bottom: 5px;
}
.refund_note_detail_text{
  margin-bottom: 20px;
}
.refund_attentionList{
  list-style-type: disc;
  margin-left: 20px;
}
.refund_attentionList_item{
  font-size: 1.8rem;
  line-height: 2.52rem;
  margin-bottom: 20px;
}
.refund_em{
  font-weight: bold;
}

.feature{
  background-image: var(--bgImg);
  background-size: 3.8% auto;
  background-position: .6% 0;
}
.feature_cont{
  margin-bottom: 120px;
}
.feature_btn_detail{
  width: 32.6%;
  margin: -4.5% 11% 0 auto;
}
.feature_btn_filter{
  width: 44.6%;
  margin: -4.5% 11% 0 auto;
}
.feature_btn_renewal{
  width: 80%;
  margin: 0 auto;
}